.pagina-unificada img{
    height: 20px;
    background: #000;
    color: #FFF;
    font-size: 20px;
    padding: 10px;
    margin: 5px;
}

/* Geral*/
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  bottom: 0;
  background: rgba(0, 0, 0, 0.1);
}
 /* Scroll */
body::-webkit-scrollbar{
  width:8px; background: rgb(0, 0, 0);
}
body::-webkit-scrollbar-track{
  background: rgba(0, 0, 0, 0.1);
}
body::-webkit-scrollbar-thumb{
  border-radius: 20px;
  background: rgb(178, 0, 0);
}

main {
  flex: 1 0 auto;
}
.back{
  background:url(./_img/back.jpg)no-repeat 100%;
  height: 100%;
}

  /*Login*/
.titgr{
  font-family: 'Merriweather', serif;
  font-size: 2.3em;
  margin-top: 12%;
  color: white;
}
.fund{
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
}
.aj{
  color: white;
  font-size: 1.2em;
}
.ajs{
  color: rgb(204, 0, 0);
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  font-size: 1.4;
  font-weight: 600;
}
.ajust{
  margin-bottom: 12%;
}

.dat{
  font-family: 'Merriweather', serif;
  margin-top: 0px;
  margin-bottom: 0px;

}

 /* Border do Cadastro e login/ busca*/
.bordacolor:focus{
  border-color:  rgb(178, 0, 0) !important;
  border-width: 2px !important;
}
.bordacolor2:focus{
  border-color: rgb(178, 0, 0) !important;
  border-width: 3px !important;
}

.mar{
  margin-top: 50px;
}
.ajustdropdow{
  margin-top: 50px;
  position: absolute;
  display: block;
  opacity: 1;

  display: none;
  min-width: 120px;
  max-height: 650px;
  overflow-y: auto;
  opacity: 0;
  position: absolute;
  z-index: 999;
  will-change: width, height;
}
.logado{
  margin-top: 12px;
}
.clor{
  color: red;
  font-family: 'Merriweather', serif;
  font-weight: 600;
  margin-left: 0;
}

  /*Cabeçalho & Corpo*/
  .logo{
    height: 60px;
    width: 60px;
    margin-top: 2px;
  }
  .tit{
    font-size: 1.4em;
    font-family: 'Sedgwick Ave', cursive;
  }
  .logosmall{
    height: 46px;
    width: 46px;
    margin-top: 4px;
  }
  .titsmall{
    font-size: 1.2em;
    font-family: 'Sedgwick Ave', cursive;
    margin-top: 2px;
  }

.caps{
  height: 400px;
  width: 200px;
}
.org li{
  margin-top: 4%;
  float: left;
  display: inline;
  margin-left: 3%;
}
.org a{
  color: black;
}
.tt{
  font-family: 'Merriweather', serif;
}
  /* Estrutura */
.ajustcarousel{
  margin-top: -80px;
}
.indi{
  margin-top: 40px;
  font-family: 'Libre Barcode 39 Text', cursive;
  font-size: 4em;
  font-weight: 600;
  color: rgb(187, 0, 0);
}
.pru{
  background-color: rgba(0, 0, 0, 0.4);
  height: 100%;
  margin-top: 90px;
  margin-bottom: 90px;
  border-radius: 10px;
}
.ajustusuario{
  margin-top: 30px;
  margin-left: -20px;
}
.ajustconta{
  margin-top: -30px;
  font-family: 'Merriweather', serif;
}
.ajustconta1{
  margin-top: -30px;
  font-family: 'Merriweather', serif;
  margin-left: 80px;
}
.ajustconta2{
  margin-top: -30px;
  font-family: 'Merriweather', serif;
  margin-left: 80px;
}
.nao{
  font-family: 'Merriweather', serif;
}

.ajusteditar{
  margin-top: -60px;
  margin-right: 10%;
}
.publ{
  height: 300px;
}
.publ p{
  font-family: 'Merriweather', serif;
  color: rgb(187, 0, 0);
  font-size: 2em;
}
 /* Rodapé */
.rodcolor{
  background-color: rgb(204, 0, 0);
}
